This is a short description on the use of the c-client demo,
a client that initiates and uses a random number generator
that lies on an  Erlang-genserver.

Instructions.

1) On Makefile :
   * Modify the OTPROOT variable on the Makefile to point
     to the root for your erlang instalation.
   * Modify IC and Erl_Interface versions to agree your
     OTP version.

2) Type "make" to build the example.


3) Start erlang with the options
        -setcookie <Some Cookie> -sname <SomeNodeName>

   In this example you should use :

    erl	-setcookie flash -sname babbis


4)  On the erlang shell type :
    --------------------------

    rmod_random:oe_create([],{local,rmod_random_impl}). ( initializes the server )

    or

    test:start().


    Then start a new terminal window and type :
    ------------------------------------------- 

    client                              ( calls the client )









